Ciao a tutti, da qualche giorno che non funziona pi a dovere lo script per mediaset premium. In particolare a volte proprio d errore appena lanciato, altre invece scarica e legge tutto, poi per trovo l'epg solo di alcuni canali. Sono quindi andato a vedermi la pagina ufficiale del CrossEPG ed ho visto che lo script presente di base nell'immagine un p datato, ho provato a sostituire lo script e la conf con quelli nuovi, ma non funziona, quindi qualcuno mi sa dire i file da aggiornare? Evidentemente non sono solo quelli nella cartella mediaprem.
Dimenticavo di aggiungere che il decoder un 800 se e l'immagine la DE 2.1
grazie